/*
Theme Name: Queens Road Surgery child
Author: Queens Road Surgery 
Author URI: http://www.slinkywebdesign.com.au/about-slinky-web-design.html
Description: Queens Road Surgery is a privately owned group general practice located in Mount Pleasant Western Australia servicing a wide variety of patients in the community and the greater area and is situated in a purpose built premises in the vicinity of a small shopping strip including a pathology collection centre next door.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased.
Template: queensroadsurgery
*/

.sub-nav li {
    position: relative !important;
    display: block !important;
    width: 100% !important;
    border-bottom: solid 1px #ddd !important;
    padding: 0px !important;
    margin: 0px !important;
}

.sub-nav {
    padding: 0px !important;
    -webkit-box-shadow: 0 0 0px rgba(0,0,0,.2) !important;
    box-shadow: 0 0 0px rgba(0,0,0,.2) !important;
    box-sizing: border-box;
    background-color: #fcfcfc !important;
    margin-left: 18px;
}

.main-nav .sub-nav > li > a, .mini-nav .sub-nav > li > a {
    margin: 0px 0px 0px 0px;
    padding: 13px 10px 13px 10px !important;
}

.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container {
    background-color: rgba(242,243,243,0.5) !important;
}

.bg-on .team-desc {
    padding: 25px 25px 10px !important;
}

.single .content > .post, .single .content > .project-post {
    margin-bottom: 50px !important;
}

#calltoactionbottom {
margin-bottom: -80px !important;
padding-top: 80px !important;
padding-bottom: 90px !important;
}

#calltoactionbottom .hd1 {
    color: #c2c2a2 !important;
}

#calltoactioncenter {
    text-align: center !important;
}

#dt-btn-1, #dt-btn-2 {
margin: 10px !important;
background-color: #111 !important;
border: solid 2px #42423b !important;
border-radius: 0px !important;
padding: 15px 20px !important;
color: #abab8a  !important;
text-transform: uppercase !important;
letter-spacing: 2px !important;
}

#dt-btn-1:hover, 
#dt-btn-2:hover  {
    color: #dbdbc6 !important;
    border-color: #22210f !important;
}

#dt-btn-1 .outline-btn:hover,
#dt-btn-2 .outline-btn:hover {
    border-color: #22210f !important;
    background: none;
}

.widget .recent-posts li {
    margin-top: 0;
    border-bottom: solid 1px #2f2f2f !important;
    margin: 10px 0px 10px 0px !important;
    padding: 10px 0px 20px 0px !important;
}

#dt-btn-1 .dt-btn:not(.btn-custom-style) *, 
#dt-btn-2 .dt-btn:not(.btn-custom-style) *,
#dt-btn-2 .content .dt-btn:not(.btn-custom-style),
#dt-btn-2 .content .dt-btn:not(.btn-custom-style) {
    color: #b4b492 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.calltoaction-subhd {
    font-size: 18px !important;
    font-style: normal !important;
    color: #7b7b7b  !important;
}

p.calltoaction-subhd2, p.calltoaction-subhd2 a, .calltoaction-subhd2 a {
    font-size: 24px !important;
    font-style: normal !important;
    color: #7b7b7b  !important;
}

.hdsublrg {
    color: #a3a37d !important;
    font: 400 24px / 28px "lato", Helvetica, Arial, Verdana, sans-serif !important;
    margin-bottom: 10px !important;
    padding-top: 0px !important;
    text-transform: capitalize;
}


.dt-btn {
padding-left: 17px !important;
padding-right: 17px !important;
}



.hd1 {
    color: #236839;
    font: 400 40px / 40px "lato", Helvetica, Arial, Verdana, sans-serif !important;
    margin-bottom: 0px !important;
}

.hd2 {
   color: #236839;
    font: 400 24px / 36px "lato", Helvetica, Arial, Verdana, sans-serif !important;
    padding-bottom: 0px !important;
}

.hd-sub {
    color: #236839 !important;
    font: 400 20px / 28px "lato", Helvetica, Arial, Verdana, sans-serif !important;
    margin-bottom: 5px !important;
    padding-top: 0px !important;
    text-transform: capitalize;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 10px !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
width: 100% !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
    margin-bottom: 0px !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
  margin-bottom: 0px !important;
}


.hd2 {
      color: #236839;
    font: 400 24px / 36px "lato", Helvetica, Arial, Verdana, sans-serif !important;
    padding-bottom: 0px !important;
    margin-bottom: 10px !important;
}

.standard-number-list li:before, .standard-arrow li:before {
    color: #fff;
    background-color: gray !important;
}

ul.fa-pdf li::before,
.fa-pdf ul li::before  {
content: "\f1c1" !important;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
padding-right: 10px;
color: #ff0000 !important;
}

ul.fa-pdf li, .fa-pdf ul li {
    list-style: none !important;
padding-top: 12px !important;
padding-bottom: 10px !important;
}

ul.fa-pdf li a, .fa-pdf ul li a {
text-decoration: none !important;
}

ul.fa-pdf li a:hover, .fa-pdf ul li a:hover {
text-decoration: underline !important;
}

p {
    margin-bottom: 20px !important;

}

.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    padding: 0em 0 .625em !important;
    margin-left: 30.5% !important;
    width: 64% !important;
}

button.button, a.button, input[type="button"], input[type="reset"], .wpcf7-submit, .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], #main-slideshow .tp-button {
    border-radius: 0px !important;
    height: 40px;
    padding: 5px 26px !important;
    background-color: rgb(71, 71, 40) !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
}

.swd ul li, ul.swd li { border-bottom: solid 1px #ddd !important; padding: 5px 0px  !important; position: relative;}

.swd li::before, ul.swd li::before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 8px;
}

.bottom-text-block {
    text-align: right;
    padding-top: 25px !important;
}

.icon_weight{
font-weight: 500 !important;
}

.cont-id-0 .wf-cell {
    width: 399px;
    padding: 20px 30px !important;
}

h6.aio-icon-title.ult-responsive {
      font-weight: 500;
}


 #navboxes {
    width: 100%;
    max-width: 1180px;
    margin: auto;
}
#navboxes .vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 2px;
    padding-right: 2px;
    width: 100%;
}
#navboxes p, p#navboxes   {
    line-height: 24px !important;
    line-height: 10px !important;
    padding-bottom: 0px !important;
}

.top-header .active-bg-decoration > li.act > a {
    background-color: #a3a37d !important;
}

.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium{
width: 68% !important;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small{
    width: 68.5% !important;
}

.gform_wrapper .left_label .gfield_label{
    font-weight: 500 !important;
}

#footer.solid-bg {
    background: rgba(32, 32, 29, 1) none repeat center top;
    margin-top: 0px !important;
    background-color: #090c01 !important;
    border-top: solid 1px #202020  !important;
    border-bottom: solid 1px #2f2f2f !important;
}

.image-arrow li {
    overflow: hidden;
    width: 100%;
    margin-bottom: 0px !important;
}


element.style 
}
main.min.css?ver=1.0.0:6
.image-arrow .fa-ul li {
    padding-left: 2.14286em;
}
.swd ul li, ul.swd li {
    border-bottom: solid 1px #ddd !important;
    padding: 9px 0px !important;
    position: relative;
}

.wpb_gmaps_widget .wpb_wrapper{
    padding: 0px !important;
}

#input_1_5{
height:200px;
}
#hr{
    border-style: solid;
    border-width: 1px;
    border-color: rgba(196,201,195,0.15);
    border-left: none;
    border-right: none;
    border-bottom: none;
}

.page-title.solid-bg {
    background-color: #f7f7f7;
    border-top: solid 1px #E9E9E9;
    border-bottom: solid 1px #E9E9E9;
}
 
a, a:hover {
    color: #a3a36b;
    text-decoration: none;
}

.contact-info li {
    margin: 23px 0 0 !important;
    list-style: none;
}

#bottom-bar.solid-bg {
    background: #080b00 none repeat center top !important;
    border-top: solid 1px #151515 !important;
}

body.admin-bar #phantom, body.admin-bar.phantom-sticky.floating-navigation-below-slider.sticky-on .masthead:not(.side-header), body.admin-bar.phantom-sticky:not(.floating-navigation-below-slider) .masthead:not(.side-header){
top: 32px!important;
    padding-top: 10px;
    padding-bottom: 10px;
}

h4, .h4-size, .entry-title.h4-size, h3.entry-title, .dt-accordion-h4-size .wpb_accordion_header > a, .vc_separator h4 {
    color: #303030;
    font: normal 500 24px / 24px "lato", Helvetica, Arial, Verdana, sans-serif !important;
    text-transform: none;
}

.team-author-name {
    color: #236839;
}

h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a {
    color: #236839;
    font: normal bold 24px / 24px "lato", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
}



.queenroadcalltoaction{

}

#navboxes p, p#navboxes {
    line-height: 25px !important;
}



.masthead.widgets:not(.side-header) .mini-contacts.first, .masthead.widgets:not(.side-header) .mini-contacts:first-child, .masthead.widgets:not(.side-header) .mini-login.first, .masthead.widgets:not(.side-header) .mini-login:first-child, .masthead.widgets:not(.side-header) .mini-nav.first, .masthead.widgets:not(.side-header) .mini-nav:first-child, .masthead.widgets:not(.side-header) .mini-search.first, .masthead.widgets:not(.side-header) .mini-search:first-child, .masthead.widgets:not(.side-header) .mini-wpml.first, .masthead.widgets:not(.side-header) .mini-wpml:first-child, .masthead.widgets:not(.side-header) .shopping-cart.first, .masthead.widgets:not(.side-header) .shopping-cart:first-child, .masthead.widgets:not(.side-header) .soc-ico.first, .masthead.widgets:not(.side-header) .soc-ico:first-child, .masthead.widgets:not(.side-header) .text-area.first, .masthead.widgets:not(.side-header) .text-area:first-child, .side-header-h-stroke .mini-contacts.first, .side-header-h-stroke .mini-contacts:first-child, .side-header-h-stroke .mini-login.first, .side-header-h-stroke .mini-login:first-child, .side-header-h-stroke .mini-nav.first, .side-header-h-stroke .mini-nav:first-child, .side-header-h-stroke .mini-search.first, .side-header-h-stroke .mini-search:first-child, .side-header-h-stroke .mini-wpml.first, .side-header-h-stroke .mini-wpml:first-child, .side-header-h-stroke .shopping-cart.first, .side-header-h-stroke .shopping-cart:first-child, .side-header-h-stroke .soc-ico.first, .side-header-h-stroke .soc-ico:first-child, .side-header-h-stroke .text-area.first, .side-header-h-stroke .text-area:first-child {
    margin-left: 0;
    margin-bottom: 16px;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
    color: #fff;
    background-color: #236839 !important;
}

button.button, a.button, input[type="button"], input[type="reset"], .wpcf7-submit, .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], #main-slideshow .tp-button {
    
   height: 16px !important; 
}

@media (min-width: 0px) and (max-width: 413px){
#main {
    padding: 60px 0 0px 0;
}
#main {
    padding: 60px 0 0px 0 !important;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea#input_1_5, ul#gform_fields_1 li label.gfield_label{
    width: 100% !important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: 0% !important;
}
.wf-container-main .bottomMargin{
    margin-bottom: 40px !important;
}
}

@media (min-width: 414px) and (max-width: 599px){
#main {
    padding: 60px 0 0px 0;
}
#main {
    padding: 60px 0 0px 0 !important;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea#input_1_5, ul#gform_fields_1 li label.gfield_label  {
    width: 100% !important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: 0% !important;
}
.wf-container-main .bottomMargin{
    margin-bottom: 40px !important;
}
}


@media (min-width: 600px) and (max-width: 767px){
.responsive .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100% !important;
}
.responsive .wpb_column.vc_column_container.vc_col-sm-6 .mobileImg p img{
    width: 100% !important;
}
#main {
    padding: 60px 0 0px 0 !important;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea#input_1_5, ul#gform_fields_1 li label.gfield_label  {
    width: 100% !important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: -0.5% !important;
}
.wf-container-main .bottomMargin{
    margin-bottom: 40px !important;
}
}


@media (min-width: 768px) and (max-width: 799px){
.responsive .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100% !important;
}
.responsive .wpb_column.vc_column_container.vc_col-sm-6 .mobileImg p img{
    width: 100% !important;
}
#main {
    padding: 60px 0 0px 0 !important;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea#input_1_5, ul#gform_fields_1 li label.gfield_label  {
    width: 100% !important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: -0.5% !important;
}
.wf-container-main .bottomMargin{
    margin-bottom: 40px !important;
}
}


@media (min-width: 800px) and (max-width: 1023px){
    
.recent-post-slider.design-3 .post-image-bg {
    height: 203px !important;
    width: 100% !important;
    max-width: 450px !important;
}

#main {
    padding: 60px 0 0px 0 !important;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea#input_1_5, ul#gform_fields_1 li label.gfield_label  {
    width: 100% !important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: -0.5% !important;
}
.wf-container-main .bottomMargin{
    margin-bottom: 40px !important;
}
}

@media (min-width: 1024px) and (max-width: 1279px){

.mainPara p {
    margin-bottom: 0px !important;
}
#main {
    padding: 60px 0 0px 0 !important;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea#input_1_5, ul#gform_fields_1 li label.gfield_label  {
    width: 100% !important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: -0.5% !important;
}
.wf-container-main .bottomMargin{
    margin-bottom: 40px !important;
}
}


@media (min-width: 0px) and (max-width: 479px){
.recent-post-slider.design-3 .post-image-bg {
    height: 253px !important;
    width: 100% !important;
    max-width: 450px !important;
}

.recent-post-slider.slick-initialized {
    width: 100% !important;
    max-width: 450px !important;
}

}

@media (min-width: 480px) and (max-width: 599px){
.recent-post-slider.design-3 .post-image-bg {
    height: 293px !important;
    width: 100% !important;
    max-width: 450px !important;
}

.recent-post-slider.slick-initialized {
    width: 100% !important;
    max-width: 450px !important;
}

}

@media (min-width: 600px) and (max-width: 700px){
    
.recent-post-slider.slick-initialized {
    width: 100% !important;
    max-width: 450px !important;
}

.recent-post-slider.design-3 .post-image-bg {
    height: 320px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 701px) and (max-width: 767px){
.recent-post-slider.slick-initialized {
    width: 100% !important;
    max-width: 450px !important;
}    
.recent-post-slider.design-3 .post-image-bg {
    height: 320px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 768px) and (max-width: 799px){
.recent-post-slider.design-3 .post-image-bg {
    height: 160px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 800px) and (max-width: 900px){
.recent-post-slider.design-3 .post-image-bg {
    height: 153px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 900px) and (max-width: 990px){
.recent-post-slider.design-3 .post-image-bg {
    height: 175px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 991px) and (max-width: 1023px){
.recent-post-slider.design-3 .post-image-bg {
    height: 195px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 1024px) and (max-width: 1099px){
.recent-post-slider.design-3 .post-image-bg {
    height: 203px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 1100px) and (max-width: 1199px){
.recent-post-slider.design-3 .post-image-bg {
    height: 220px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 1200px) and (max-width: 1279px){
.recent-post-slider.design-3 .post-image-bg {
    height: 242px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}

@media (min-width: 1280px) and (max-width: 9999999px){
.recent-post-slider.design-3 .post-image-bg {
    height: 253px !important;
    width: 100% !important;
    max-width: 450px !important;
}
}